# POST /v4/developer/keys/

_Merkl API_

Create a new API key. The raw key is returned only once.

## Request body

**`application/json`**
```json
{
  "type": "object",
  "properties": {
    "description": {
      "minLength": 1,
      "maxLength": 255,
      "type": "string"
    }
  },
  "required": [
    "description"
  ]
}
```
**`application/x-www-form-urlencoded`**
```json
{
  "type": "object",
  "properties": {
    "description": {
      "minLength": 1,
      "maxLength": 255,
      "type": "string"
    }
  },
  "required": [
    "description"
  ]
}
```
**`multipart/form-data`**
```json
{
  "type": "object",
  "properties": {
    "description": {
      "minLength": 1,
      "maxLength": 255,
      "type": "string"
    }
  },
  "required": [
    "description"
  ]
}
```

## Responses

- **200** Response for status 200

## Example request

```bash
curl -X POST "https://api.merkl.xyz//v4/developer/keys/" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ ... }'
```